import t from "react";
import r from "./accelbyte-widgets61.mjs";
class d extends t.Component {
  constructor(e) {
    super(e);
  }
  render() {
    const { itemId: e } = this.props;
    return /* @__PURE__ */ t.createElement("div", { className: "codeItemDetailWidget" }, /* @__PURE__ */ t.createElement(r, { itemId: e }));
  }
}
export {
  d as CodeItemDetailWidget
};
